 
 
@media only screen and (min-width: 1000px) and (max-width: 1199px) {	
.container{ width:980px; position:relative; }
.footer-links ul li{margin:0px 12px; letter-spacing:1px;}
.default-content-logo ul li{float:left; margin:0px 15px; padding:60px 0 0 0; list-style:none; line-height:0px;}
.default-content-logo ul li:nth-child(2){ padding:0px;}
.default-content-logo ul li:nth-child(1){width:350px;}
.default-content-logo ul li:nth-child(1) img{width:100%;}
.default-content-logo ul li:nth-child(3){width:350px;}
.default-content-logo ul li:nth-child(3) img{width:100%;}
.default-txt{width:100%; float:left; margin:0px 0 220px 0; padding:0px 18%;}

.contact-left{width:34%; float:left; margin:0px; padding:30px 30px 70px 30px; background:#a03733;}
.contact-right{width:62%; float:right; margin:0px; padding:0px;}

.agent-list ul li{width:33.3%; float:left; margin:0px 0 60px; padding:0px 1.5%; list-style:none;}


.product-page ul li{width:290px; margin:0 15px 180px 15px; padding:0px; float:left; list-style:none}
.product-page ul li .pro-img img{width:100%;}
.dropdown {
    position: relative;
    display: inline-block; margin:0;
}
.blog-page-left{width:62%;}

.sammic-servicing{width:70%; float:none; margin:0 auto; display:table; padding:70px 0 70px;}
.our-products ul li {
    float: left;
    list-style-type: none;
    margin: 0 15px 15px 0;
    padding: 0;
    width: 30%;
}

}


@media only screen and (min-width: 768px) and (max-width: 999px) {	
.table-left {
    float: left;
    width: 54%;
}
.product-small-img img {
    width: 80px;
    height: 80px;
}
.container{ width:737px; position:relative; }
.header{min-height:800px;}
.logo img{width:70%;}
.logo-btn-txt {
    font-size: 30px;
    font-weight: normal;
    letter-spacing:4px;
    margin:150px 0 0;
}

.middle-content {
    padding:50px 0 70px;
    width: 100%;
}
.middle-content-txt {
    width:100%;
}
.blog {
    float: left;
    margin:70px 0 70px;
    padding: 0;
    width: 100%;
}

.testimonial {
    float: left;
    margin: 0;
    padding: 0 0%;
    width: 100%;
}

.contact-details {
    float: left;
    margin: 0;
    padding: 50px 0 55px 0%;
    width:70%;
}
.footer-links ul li{margin:0px 2px; letter-spacing:0px;}


.default-content-logo ul li{float:left; margin:0px 12px; padding:60px 0 0 0; list-style:none; line-height:0px;}
.default-content-logo ul li:nth-child(2){ padding:0px;}
.default-content-logo ul li:nth-child(1){width:240px;}
.default-content-logo ul li:nth-child(1) img{width:100%;}
.default-content-logo ul li:nth-child(3){width:240px;}
.default-content-logo ul li:nth-child(3) img{width:100%;}
.default-txt{width:100%; float:left; margin:0px 0 80px 0; padding:0px 8%;}
.colourful-words ul li{font-size:30px; letter-spacing:0px;}



.contact-page{padding:50px 0 50px;}
.contact-left{width:36%; float:left; margin:0px; padding:30px 20px 70px 20px; background:#a03733;}
.contact-right{width:60%; float:right; margin:0px; padding:0px;}
.food-cate ul{width:50%; }


.agent-list ul li{width:33.3%; float:left; margin:0px 0 60px; padding:0px 1%; list-style:none;}


.product-page ul li{width:330px; margin:0 15px 180px 15px; padding:0px; float:left; list-style:none}
.product-page ul li .pro-img img{width:100%;}
.dropdown {
    position: relative;
    display: inline-block; margin:0;
}

.blog-page-left{width:62%;}
.blog-right{width:35%}

.video-right{width:400px; float:right; margin:0px 0px 0 0; padding:0px; line-height:0px;}
.video-right img{width:100%;}
.pro-left{width:45%; float:none; margin:0px 0 30px 0px;}
.pro-left img {
    width: 100%;
    height: auto;
}
.sammic-servicing{width:100%; float:none; margin:0 auto; display:table; padding:70px 0 70px;}


.login-nw{width:100%; float:none; margin:0 auto; display:table; padding:50px 0 50px;}
.our-products ul li {
    float: left;
    list-style-type: none;
    margin: 0 15px 15px 0;
    padding: 0;
    width: 30%;
}
.popular-post ul li h2 {
    margin: 60px 7px;
}

.subscribe ul li .txtfield {
width: 100%;}

.subscribe ul li {
    width: 300px;
    margin: 0px 15px 20px 0;
    padding: 0px;
    display: inline-block;
    text-align: left;
    list-style: none;
    float: left;
}

.subscribe ul li:nth-child(2n+0) {
   
    width: auto;
}
} 



@media only screen and (min-width: 480px) and (max-width: 767px) {		
.container{ width:95%; position:relative; }
 .header{min-height:600px;}
.logo img{width:68%;}
.logo-btn-txt {
    font-size:25px;
    font-weight: normal;
    letter-spacing:0px;
    margin:70px 0 0;
}
.middle-content-txt p {
    font-size: 16.5px;
    line-height: 24px;
    margin: 0 0 30px;
    padding: 0 0 0 0;
    width:100%;
}
.middle-content {
    padding:50px 0 70px;
    width: 100%;
}
.middle-content-txt {
    width:100%;
}
.view-catalouge{font-size:14px;letter-spacing:0px;}

.blog ul li {
    background: #fff none repeat scroll 0 0;
    box-shadow: 7px 7px 7px #ccc;
    float: left;
    list-style: outside none none;
    margin: 0 1% 30px 0;
    padding: 10px;
    width:49%;
}

.blog {
    float: left;
    margin:70px 0 70px;
    padding: 0;
    width: 100%;
}

.subscribe ul li {
    margin: 0 25px 0 0;
    width:250px;
}
.subscribe ul li:last-child{margin:0px;}
.testimonial {
    float: left;
    margin: 0;
    padding: 0 0%;
    width: 100%;
}

.contact-details {
    float: left;
    margin: 0;
    padding: 50px 0 55px 0%;
    width:100%;
}
.footer-links ul li{margin:0px 2px; letter-spacing:0px;}


.default-logo {
    float: left;
    line-height: 0;
    margin: 21px 0;
    padding: 0; width:250px
}

.default-top {
    float: right;
    margin:40px 0 0;
    padding: 0;
    width: 180px;
}
.default-logo img{width:100%;}
.default-content-logo ul li{width:100%;float:left; text-align:center ;margin:0px 12px; padding:30px 0 0 0; list-style:none; line-height:0px;}
.default-content-logo ul li:nth-child(2){ padding:30px 0 0 0;}
 .default-content-logo ul li:nth-child(1){width:100%;}
.default-content-logo ul li:nth-child(1) img{width:80%;} 
.default-content-logo ul li:nth-child(3){width:100%;}
 .default-content-logo ul li:nth-child(3) img{width:80%;} 
.default-txt{width:100%; float:left; margin:0px 0 50px 0; padding:0px 0%;}
.colourful-words ul li{font-size:25px; letter-spacing:0px;padding: 0 3px;}



.contact-page{padding:50px 0 50px;}
.contact-left{width:100%; float:left; margin:0px; padding:25px; background:#a03733;}
.contact-right{width:100%; float:right; margin:30px 0 0 0; padding:0px;}


.food-cate ul{width:100%; margin:0px 0 0 0px;}
.fullcatalogue-button{margin:15px 0 0 0;}
.brochure-button{margin:15px 0 0 0;}

.agent-list ul li{width:50%; float:left; margin:0px 0 60px; padding:0px 1%; list-style:none;}


.product-page ul li{width:45%; margin:0 2% 50px 2%; padding:0px; float:left; list-style:none}
.product-page ul li .pro-img img{width:100%;}
.dropdown {
    position: relative;
    display: inline-block; margin:0;
}
.product-page ul li .pro-img h2 a{font-size:18px;}
.dropbtn{letter-spacing:0px;}


.blog-page-middle{width:100%; float:left; margin:90px 0; padding:0px; background:url(../images/blog-left-img.png) no-repeat 10px 250px }
.blog-page-left{width:100%;}
.blog-right{width:60%; margin:0 auto; float:none;}
.latest-news h2{width:100%; float:left; margin:0px; padding:15% 0 0 0; text-align:center; font-size:40px; letter-spacing:2px; font-family: 'AvenirNextBold'; font-weight:normal; color:#fff; min-height:200px}
.blog-page-left ul li{width:100%; float:left; margin:0px 0 75px; padding:0px; list-style:none;}


.warewashing-cate ul {
    float: left;
    margin: 0 0 40px 0px;
    padding: 0;
    width:100%;
}
.fullcatalogue-button-nw{margin:15px 0 0 0;}
.brochure-button-nw{margin:15px 0 0 0;}

.video-right{width:100%; float:right; margin:20px 0px 0 0; padding:0px; line-height:0px; text-align:left}
.video-right img{width:80%;}
.pro-left{width:100%; float:left; margin:0px 0 0 0px;}


.sammic-servicing{width:100%; float:none; margin:0 auto; display:table; padding:70px 0 70px;}
.search-field{width:80%;}

.login-nw{width:100%; float:none; margin:0 auto; display:table; padding:50px 0 50px;}
.login-left ul{width:95%;}
.login-right ul{width:95%;}
.table-left {
    float: left;
    width: 100%;
}

.table-right {
    float: left;
    width: 100%;
}
.product-small-img img {
    width: 120px;
    height: 120px;
}
#cssmenu {
    margin: 0 0 0 -30px;
}

.our-products ul li {
    float: left;
    list-style-type: none;
    margin: 0 0px 15px 0;
    padding: 0;
    width: 100%;
	text-align:center;
}
.our-products h2{text-align:center;}
iframe.video {
    height: 300px;
    width: 363px;
}
.popular-post ul li h2 {
    margin: 156px 12px;
}

.subscribe ul li .txtfield {
width: 100%;}

.subscribe ul li {
    width: 100%;
    margin: 0px 0px 20px 0;
    padding: 0px;
    display: inline-block;
    text-align: left;
    list-style: none;
    float: left;
}

.subscribe ul li:nth-child(2n+0) {
   
    width: auto;
}
} 



@media only screen and (max-width: 479px) {
	
.subscribe ul li .txtfield {
width: 100%;}

.subscribe ul li {
    width: 100%;
    margin: 0px 0px 20px 0;
    padding: 0px;
    display: inline-block;
    text-align: left;
    list-style: none;
    float: left;
}

.subscribe ul li:nth-child(2n+0) {
    /* width: 100%; */
    margin: 14px 0;
}
	
.container{ width:95%; position:relative;}
.middle-content-txt h1 {
    font-size: 30px;
    letter-spacing:0px;
    margin: 0 0 20px;
}
.pro-left img {
    width: 100%;
    height: auto;
}
.pro-content {
    width: 100%;
    text-align: left;
}

.pro-content ul li {
    float: left;
    width: 90%;
    margin: 0 0 0 23px;
    box-sizing: border-box;
}
.header{min-height:400px;}
.logo img{width:70%;}
.logo-btn-txt {
    font-size:20px;
    font-weight: normal;
    letter-spacing:0px;
    margin:40px 0 0;
}
.middle-content-txt p {
    font-size: 16.5px;
    line-height: 24px;
    margin: 0 0 30px;
    padding: 0 0 0 0;
    width:100%;
}
.middle-content {
    padding:50px 0 70px;
    width: 100%;
}
.middle-content-txt {
    width:100%;
}
.view-catalouge{font-size:11px;letter-spacing:0px;}

.blog ul li {
    background: #fff none repeat scroll 0 0;
    box-shadow: 7px 7px 7px #ccc;
    float: left;
    list-style: outside none none;
    margin: 0 0% 30px 0;
    padding: 10px;
    width:100%;
}

.testimonial p {
    font-size: 25px;
    line-height:35px;
    padding: 0 0%;
}
.blog {
    float: left;
    margin:40px 0 40px;
    padding: 0;
    width: 100%;
}


.subscribe ul li:last-child{margin:0px;}
.testimonial {
    float: left;
    margin: 0;
    padding: 0 0%;
    width: 100%;
}

.contact-details {
    float: left;
    margin: 0;
    padding: 50px 0 55px 0%;
    width:100%;
}
.footer-links ul li{margin:0px 2px; letter-spacing:0px;}
.contact-details p {
    color: #fff;
    float: left;
    font-size: 12px;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 28px;
    margin: 0;
    padding: 0;
    width: 50%;
}

.contact-details {
    float: left;
    margin: 0;
    padding:30px 0 30px 0;
    width: 100%;
}
.footer-links {
    float: left;
    margin: 0 0 30px;
    padding: 0;
    width: 100%;
}


.default-logo {
    float: left;
    line-height: 0;
    margin:15px 0;
    padding: 0; width:100%;
}
.default-logo img{width:100%;}
.default-top {
    float: right;
    margin:10px 0 15px;
    padding: 0;
  
}

.default-content-logo ul li{width:100%;float:left; text-align:center ;margin:0px 12px; padding:30px 0 0 0; list-style:none; line-height:0px;}
.default-content-logo ul li:nth-child(2){ padding:30px 0 0 0;}
 .default-content-logo ul li:nth-child(1){width:100%;}
.default-content-logo ul li:nth-child(1) img{width:80%;} 
.default-content-logo ul li:nth-child(3){width:100%;}
 .default-content-logo ul li:nth-child(3) img{width:80%;} 
.default-txt{width:100%; float:left; margin:0px 0 50px 0; padding:0px 0%;}
.colourful-words ul li{font-size:22px; letter-spacing:0px;padding: 0 3px;}



.contact-page{padding:50px 0 50px;}
.contact-left{width:100%; float:left; margin:0px; padding:20px; background:#a03733;}
.contact-right{width:100%; float:right; margin:30px 0 0 0; padding:0px;}
.contact-right ul li:nth-child(1){width:100%;}
.contact-right ul li:nth-child(2){width:100%; float:right;}


.food-cate ul{width:100%; margin:0px 0 0 0px;}
.fullcatalogue-button{margin:15px 0 0 0;}
.brochure-button{margin:15px 0 0 0;}
.food-cate ul li a{font-size: 20px; letter-spacing:0px;}

.agent-list ul li{width:100%; float:left; margin:0px 0 60px; padding:0px 0%; list-style:none;}
.agents h2{font-size: 20px;}


.product-page ul li{width:100%; margin:0 0% 50px 0%; padding:0px; float:left; list-style:none}
.product-page ul li .pro-img img{width:100%;}
.dropdown {
    position: relative;
    display: inline-block; margin:0;
}
.product-page ul li .pro-img h2 a{font-size:18px;}
.dropbtn{letter-spacing:0px;}


.blog-page-middle{width:100%; float:left; margin:50px 0; padding:0px; background:url(../images/blog-left-img.png) no-repeat 10px 250px }
.blog-page-left{width:100%;}
.blog-right{width:100%; margin:0 auto; float:none;}
.latest-news h2{width:100%; float:left; margin:0px; padding:15% 0 0 0; text-align:center; font-size:40px; letter-spacing:2px; font-family: 'AvenirNextBold'; font-weight:normal; color:#fff; min-height:200px}
.blog-page-left ul li{width:100%; float:left; margin:0px 0 45px; padding:0px; list-style:none;}




.warewashing-cate ul {
    float: left;
    margin: 0 0 40px 0px;
    padding: 0;
    width:100%;
}
.fullcatalogue-button-nw{margin:15px 0 0 0;}
.brochure-button-nw{margin:15px 0 0 0;padding: 0 20px;}


.video-right{width:100%; float:right; margin:20px 0px 0 0; padding:0px; line-height:0px; text-align:left}
.video-right img{max-width:100%;}
.pro-left {
    width: 100%;
    float: left;
    margin: 0px 0 10px 0px;
    text-align: center;
}


.sammic-servicing{width:100%; float:none; margin:0 auto; display:table; padding:70px 0 70px;}

.sammic-servicing h2 {
    font-size: 24px;
    padding: 0 20px;
}

.login-nw{width:100%; float:none; margin:0 auto; display:table; padding:30px 0 30px;}
.login-left ul{width:100%;}
.login-right ul{width:100%;}
.login-right{width:100%; float:left; margin:0px; padding:25px 0; border-left:0px; border-top:#000000 2px solid}
.login-right h3{width:100%; float:right; padding:0px 0 0 15px}
.login-left{width:100%; padding:25px 0;}
.login-left ul{width:100%;}
.search-field{margin:0;}
.subscribe ul li .txtfield{width:100%;}
.table-left {
    float: left;
    width: 100%;
}

.table-right {
    float: left;
    width: 100%;
}
.product-small-img img {
    width: 90px;
    height: 90px;
}
#cssmenu {
    margin: 0 0 0 0px;
}

.our-products ul li {
    float: left;
    list-style-type: none;
    margin: 0 0px 15px 0;
    padding: 0;
    width: 100%;
	text-align:center;
}
.our-products h2{text-align:center;}
iframe.video {
    height: 295px;
    width: 249px;
}
.popular-post ul li h2 {
    margin: 200px -16px;
}
}




@media only screen and (min-width: 320px) and (max-width: 355px) {
 

}

@media only screen and (min-width: 568px) and (max-width: 600px) {
  
}


@media only screen and (min-width: 414px) and (max-width: 500px) {
 
}


@media only screen and (min-width: 736px) and (max-width: 758px) {
  .dropdown {
    position: relative;
    display: inline-block; margin:0;
}

}
 




